package com.buy507.mall.portal.service;

import com.buy507.mall.model.UmsMember;

public interface InitDistributionService {
	
	/**
	 * 计算上级团队成员数量
	 * @param member
	 */
	void updateUpTeamMemberNumberForAddInviter(UmsMember member);
	
	void initDistributionTable(Long memberId);

}
